Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2018-09-27 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Fri, 21 Sep 2018 06:41:42 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2018-09-27 IESG Teleconference

This agenda was generated at 2018-09-21 06:40:19 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: September 13, 2018
    
      o Suresh Krishnan to find designated experts for RFC-ietf-6tisch-6top-
        protocol [IANA #1119883].
        - Added 2018-08-23 (2 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 8411 [IANA 
        #1120853].
        - Added 2018-08-29 (2 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6509 
        (mikey-payloads) [IANA #1121057].
        - Added 2018-08-30 (1 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6043
        (mikey-payloads) [IANA #1121239].
        - Added 2018-08-31 (1 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6267
        (mikey-payloads) [IANA #1121240].
        - Added 2018-08-31 (1 telechats ago) 
      o Eric Rescorla to find designated experts for RFC 6309
        (mikey-payloads) [IANA #1121241].
        - Added 2018-08-31 (1 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-opsawg-nat-yang-15  - IETF stream
    A YANG Module for Network Address Translation (NAT) and Network
    Prefix Translation (NPT) (Proposed Standard)
    Token: Ignas Bagdonas
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -14): Has Issues 
             GENART Last Call Review (of -14): Ready 
             OPSDIR Early Review (of -10): Has Nits 
             RTGDIR Early Review (of -09): Ready 
             GENART Early Review (of -09): Ready 
             YANGDOCTORS Early Review (of -06): Not Ready 
             TSVART Telechat Review - due: 2018-09-25

  o draft-ietf-tram-stun-pmtud-10  - IETF stream
    Path MTU Discovery Using Session Traversal Utilities for NAT (STUN)
    (Proposed Standard)
    Token: Spencer Dawkins
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -09): Has Nits 
             GENART Last Call Review (of -09): Ready with Nits 
             GENART Telechat Review - due: 2018-09-25
             OPSDIR Last Call Review - due: 2018-09-12
             TSVART Last Call Review - due: 2018-09-12

  o draft-ietf-netconf-nmda-restconf-04  - IETF stream
    RESTCONF Extensions to Support the Network Management Datastore
    Architecture (Proposed Standard)
    Token: Ignas Bagdonas
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Nits 
             SECDIR Last Call Review: Has Nits

  o draft-ietf-netmod-acl-model-19  - IETF stream
    Network Access Control List (ACL) YANG Data Model (Proposed
    Standard)
    Token: Ignas Bagdonas
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: RTGDIR Telechat Review: Ready 
             TSVART Last Call Review: Almost Ready 
             SECDIR Last Call Review: Has Issues 
             YANGDOCTORS Early Review (of -07): Ready with Issues 
             GENART Telechat Review - due: 2018-09-25

  o draft-ietf-netconf-nmda-netconf-06  - IETF stream
    NETCONF Extensions to Support the Network Management Datastore
    Architecture (Proposed Standard)
    Token: Ignas Bagdonas
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: RTGDIR Telechat Review: Has Issues 
             GENART Last Call Review: Almost Ready 
             SECDIR Last Call Review: Ready 
             YANGDOCTORS Last Call Review (of -03): Almost Ready

  o draft-ietf-ospf-segment-routing-msd-20  - IETF stream
    Signaling MSD (Maximum SID Depth) using OSPF (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA - Not OK
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready with Nits 
             SECDIR Last Call Review (of -18): Has Nits 
             GENART Last Call Review (of -17): Ready with Issues 
             RTGDIR Last Call Review (of -15): Has Issues 
             RTGDIR Early Review (of -10): Has Issues 
             OPSDIR Last Call Review - due: 2018-08-29

  o draft-ietf-isis-segment-routing-msd-15  - IETF stream
    Signaling MSD (Maximum SID Depth) using IS-IS (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review: Ready 
             RTGDIR Last Call Review: Has Issues 
             GENART Last Call Review - due: 2018-09-12
             SECDIR Last Call Review - due: 2018-09-12

  o draft-ietf-softwire-mesh-multicast-23  - IETF stream
    IPv4 Multicast over an IPv6 Multicast in Softwire Mesh Network
    (Proposed Standard)
    Token: Terry Manderson
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: RTGDIR Last Call Review (of -22): Has Issues 
             GENART Last Call Review (of -22): Ready with Issues 
             TSVART Last Call Review (of -22): Ready with Issues 
             GENART Telechat Review - due: 2018-09-25
             SECDIR Last Call Review - due: 2018-09-06
             OPSDIR Last Call Review - due: 2018-09-06

  o draft-ietf-dnsop-kskroll-sentinel-15  - IETF stream
    A Root Key Trust Anchor Sentinel for DNSSEC (Proposed Standard)
    Token: Terry Manderson
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Issues 
             SECDIR Last Call Review - due: 2018-09-06
             OPSDIR Last Call Review - due: 2018-09-06

  o draft-ietf-lisp-gpe-06  - IETF stream
    LISP Generic Protocol Extension (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: TSVART Telechat Review: On the Right Track 
             SECDIR Last Call Review (of -05): Has Issues 
             TSVART Last Call Review (of -05): Not Ready 
             GENART Last Call Review (of -05): Ready 
             RTGDIR Last Call Review (of -04): Has Issues 
             OPSDIR Last Call Review - due: 2018-09-06

  o draft-ietf-lisp-rfc6830bis-18  - IETF stream
    The Locator/ID Separation Protocol (LISP) (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Telechat Review: Has Issues 
             GENART Telechat Review (of -16): Ready with Nits 
             OPSDIR Last Call Review (of -16): Ready 
             TSVART Last Call Review (of -15): Ready with Issues 
             SECDIR Last Call Review (of -15): Has Issues 
             RTGDIR Last Call Review (of -14): Ready 
             TSVART Telechat Review - due: 2018-09-25

    Was deferred by Eric Rescorla on 2018-09-11

  o draft-ietf-lisp-rfc6833bis-15  - IETF stream
    Locator/ID Separation Protocol (LISP) Control-Plane (Proposed
    Standard)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Telechat Review: Ready 
             GENART Last Call Review (of -13): Ready with Nits 
             TSVART Last Call Review (of -13): On the Right Track 
             RTGDIR Last Call Review (of -13): Ready 
             SECDIR Last Call Review (of -12): Ready 
             OPSDIR Last Call Review - due: 2018-08-31

    Was deferred by Eric Rescorla on 2018-09-11

  o draft-ietf-extra-imap-savedate-01  - IETF stream
    Internet Message Access Protocol (IMAP) - SAVEDATE Extension
    (Proposed Standard)
    Token: Alexey Melnikov
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Ready 
             OPSDIR Last Call Review: Ready 
             GENART Last Call Review - due: 2018-08-30

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items

  NONE

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items

  NONE

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-dnsop-isp-ip6rdns-06  - IETF stream
    Reverse DNS in IPv6 for Internet Service Providers (Informational)
    Token: Warren Kumari
    IANA Review: IANA OK - No Actions Needed
    Consensus: Yes
    Last call expires: 2018-09-25
    Reviews: GENART Telechat Review: Ready with Nits 
             SECDIR Telechat Review - due: 2018-09-25

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items
    
  o draft-mahesh-etsi-urn-03  - IETF stream
    URN Namespace for ETSI Documents (Informational)
    Note: This is to add ETSI namespace identifier, specifically
    targeting YANG model development by ETSI.
    Token: Ignas Bagdonas
    IANA Review: IANA - Not OK
    Consensus: Unknown
    Reviews: SECDIR Last Call Review: Has Issues 
             GENART Telechat Review (of -01): Ready 
             OPSDIR Last Call Review - due: 2018-08-11

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-historic-simple-ip-00
    IETF conflict review for draft-historic-simple-ip
      draft-historic-simple-ip-03
      Simple Internet Protocol (SIP) Specification (ISE: Historic)
    Token: Suresh Krishnan

3.4.2 Returning items

  NONE

3.4.3 For action

  o conflict-review-mst-lgapi-00
    IETF conflict review for draft-mst-lgapi
      draft-mst-lgapi-10
      Looking Glass command set (ISE: Informational)
    Token: Alissa Cooper

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  o Source Packet Routing in Networking (spring)

5. IAB news we can use

6. Management issues

7. Any Other Business (WG News, New Proposals, etc.)